# GetImage parameters
# SQL Server machine
server=toshnt71
# SQL server login name
user=#######
# SQL server login password
passwd=#######
# SQL server default database name should be the public one
database=WSA
# file path for connection pool logging
pool.logfile=/home/mar/logfile.txt
# location of created temporary files
tempPath=/home/mar/scratch/jakarta-tomcat-4.1.30/webapps/ssa/tmp/
# location of extername programs i.e. read_img.e fits2jpeg
progPath=/home/mar/
# URL equivalent of tempPath
tempURL=http://relnx03.roe.ac.uk:8080/ssa/tmp/
# file path to point to archived FITS files 
# eg stored in DB as djoser:/disk...., strip of djoser: and prepend with this 
filePrefix=/home/mar/scratch/fits
